html { scroll-behavior: smooth; }

 .header-content {
        position: relative;
        padding: 10px;
       
    }

    .header-content p.page-subhead{
        font-family: AvenirNext-Medium;
        font-size: 21px;
        color: #1A1919;
        letter-spacing: 1.2px;
        text-align: center;
    }


    .page-subhead {
        padding: 20px;
        max-width: 1000px;
        margin: 0 auto;
    }
    .icon-downarrow {
        margin: 0 auto;
        display: block;;
    }

    .icon-downarrow:hover {
        width: 40px;
    }

    .logo-container a{
        text-decoration: none;
        color: inherit;
    }

    .logo-text {
	    padding: 34px 20px 11px;
        text-align: center;
	}

    .logo-text span {
        color: #8235A0;
        font-size: 130%;
        font-weight: 600;
    }

	.logo-text h1 {
        font-family: "Fira Sans Condensed", sans-serif;
        text-transform: uppercase;
        font-size: 41px;
        font-weight: 500;
        filter: drop-shadow(3px 3px 0px #77CDD8);
        margin-bottom: 0;
        letter-spacing: 0.5px;
        line-height: .9;
	}

	.logo-text h2 {
        margin: 0;
        font-size: 20px;
        text-align: center;
        letter-spacing: 1px;
        font-weight: 400;
        line-height: 1.1;
	}

    .logo-container {
        padding: 10px;
        margin: 0 auto;
        display: block;
        max-width: fit-content;
        width: 100%;
    }

	.logo-inner {
		display: flex;
		flex-direction: row;
		
	}

	.logo-inner img {
		width: 25px;
		margin-top: 5px;

	}
	/* wraps main content */

	.main-container {
		min-height: 70vh;
		position: relative;
		font-family: "Nunito Sans", sans-serif;
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 1000px;
        padding: 20px;
		
	}


	/* container that ceenters content vertically and horizontally */
	.center-container {
		text-align: center;
		margin: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		font-family: "Nunito Sans", sans-serif;
        width: 100%;
	}

	

	footer {
		text-align: center;
        background: #77CDD8;
        background-image: linear-gradient(180deg, #9FD5D9 0%, #67BED5 22%, #77CDD8 91%);
	}

    footer p {
        margin-bottom: 0;
        padding: 15px;
        font-family: AvenirNext-Medium;
        font-size: 14px;
        color: #FFFFFF;
        letter-spacing: 0.8px;
        text-align: center;
    }

    footer a{
        color: #FFFFFF;
        text-decoration: none;
    }



    nav {
    margin: 0 auto;
    display: block;
    text-align: center;
        
    }
    nav ul {
        list-style: none;
        padding-left: inherit;

    }

    nav li{
        border-right: solid 1px #000;
        display: inline-block;
        font-family: AvenirNextCondensed-Medium;
        font-size: 24.44px;
        
        letter-spacing: 1.4px;
        text-align: center;
        padding: 0 10px 0 8px;

    }
    nav li:last-child{
        border-right: none;
    }
    nav a {

        text-decoration: none;
        color: #1A1919;
        text-underline-offset: 3px;
    }

    nav a:hover {
        text-decoration: underline;
        color: inherit;

    }
    @media screen and (max-width: 425px) {
        nav li {
            padding: 0px 7px 0 5px;
            font-size: 20px;
        
            }
        
    }

/* MENU */
.menu li {
    display: inline-block;
    
    text-align: center;
    display: inline-block;
    font-family: AvenirNext-Medium;
    font-size: 18px;
    letter-spacing: .3px;
    background-image: linear-gradient(180deg, #9c35a0 0%, #8235A0 22%, #7235a0 91%);
    
    padding: 4px 10px;


}

.menu ul {
    padding-left: 0;
}

.menu {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.menu a {
    color: #FFFFFF;
    text-decoration: none;
}

@media screen and (max-width: 425px){
    .menu li {
        font-size: 4vw;
        padding: 4px 7px;
    }
    
}
/* PORFOLIO section */
    .portfolio-container {
        padding: 20px 10px;

    }

    .portfolio-container h3 {
        font-family: "Fira Sans Condensed", sans-serif;
        margin-bottom: 20px;

    }


    /* header with line thru*/
.porfolio-break {
	position: relative;
	overflow: hidden;
	text-align: center;
	color: #000000;
	z-index: 1;
	font-family: "proximaNova", sans-serif;
	text-transform: uppercase;
	letter-spacing: 5.1px;
	padding: 30px 0 20px;
	line-height: 21px;
	font-weight: 800;
    z-index: 0;
    margin-top: 40px;
    margin-bottom: 0;
}

.porfolio-break:before, .porfolio-break:after {
	position: absolute;
	top: 40%;
	overflow: hidden;
	width: 48%;
	height: 2px;
	content: '\a0';
	background-color: #77CDD8;
	margin-left: 2%;
}
	

.porfolio-break:before {
	margin-left: -50%;
	text-align: right;
}

		
.porfolio-break h2 {
	display:inline-block;
	width: auto;
	position: relative;
    font-family: AvenirNext-Medium;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
    padding: 0 0 20px;
    font-size: 26px;
    color: #000000;
    filter: drop-shadow(2px 2px 0px #77CDD8);
}


    .portfolio-container hr {
        width: 90%;
        margin: 40px auto;
    }

    .portfolio-thumbnail {
        width: 100%;
        height: 200px;
        background-image: url('img/screenshot-microsite.png');
        background-size: cover;
        background-position: center;
        box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
        
    }

    #webinar-micosite {
        background-image: url('img/screenshot-microsite.png');
    }

    #b2b-leadgen {
        background-image: url('img/screenshot-b2bleadgen.png');
    }

    #special-report {
        background-image: url('img/screenshot-pdf.png');
    }

    #conference {
        background-image: url('img/screenshot-2024conference.png');
    }

    .video {
        margin: 0px auto 40px;
    }
/* BUTTONS */


.cta-button {
    background-image: linear-gradient(180deg, #7dd4ce 0%, #3BACD2 100%);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.50);
	border-radius: 8px;
	width: 100%;
    max-width: 180px;
}

a.cta-button {
    margin: 10px auto 30px;
    display: block;
    font-weight: 600;
    font-family: AvenirNextCondensed-medium;
    font-size: 17px;
    color: #ffffff;
    letter-spacing: 0.3px;
    padding: 8px;
    
	text-align: center;
    text-decoration: none;
}
.cta-button:hover {
    cursor: pointer;
    box-shadow: none;

}
.cta-button .icon{
	width: 25px;
	display: inline-block;
	margin-right: 14px;

}

@media screen and (max-width: 767px) {
    .portfolio-container {
        margin: 0 auto;
    }

    .portfolio-thumbnail {
        margin-bottom: 20px;
    }

    .porfolio-break {
        padding: 20px 0 0px;
        margin-top: 35px;
        margin-bottom: 7px;
    }

    .porfolio-break h2 {
        padding: 0;
        
    }

    .porfolio-break:before, .porfolio-break:after {
        top: 53%;
    }


}


@media screen and (max-width: 425px) {

    
	.logo-container img {
		width: 7vw;

	}
	.center-container {
		top: 45%;
	}
	.logo-text h1 {
		font-size: 11vw;
	}

    .logo-text h2 {
        font-size: 5vw;
    }



}